PHP Manual
Prev |  | Next

# cpdf_setmiterlimit

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setmiterlimit -- Sets miter limit

## Description

bool cpdf_setmiterlimit ( int pdf_document, float value )

Sets the miter limit.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`value`

  The miter limit. Must be greater or equal than 1

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
cpdf_setlinewidth | Up | cpdf_setrgbcolor_fill